﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{05BB7A18-74A7-4276-B8A9-E7FD702B25DD}</ProjectGuid>
    <ProjectTypeGuids>{E3E379DF-F4C6-4180-9B81-6769533ABE47};{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>AngularProject_Movies</RootNamespace>
    <AssemblyName>AngularProject_Movies</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <MvcBuildViews>false</MvcBuildViews>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Common.Logging">
      <HintPath>..\packages\Common.Logging.3.0.0\lib\net40\Common.Logging.dll</HintPath>
    </Reference>
    <Reference Include="Common.Logging.Core">
      <HintPath>..\packages\Common.Logging.Core.3.0.0\lib\net40\Common.Logging.Core.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\EntityFramework.6.1.2\lib\net40\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer">
      <HintPath>..\packages\EntityFramework.6.1.2\lib\net40\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Newtonsoft.Json.6.0.1\lib\net40\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Quartz">
      <HintPath>..\packages\Quartz.2.3.1\lib\net40\Quartz.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net" />
    <Reference Include="System.Net.Http">
      <HintPath>..\..\..\..\..\..\..\..\Program Files (x86)\Microsoft ASP.NET\ASP.NET MVC 4\Packages\Microsoft.Net.Http.2.0.20710.0\lib\net40\System.Net.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Abstractions" />
    <Reference Include="System.Web.Routing" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Microsoft.Web.Infrastructure, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Web.Infrastructure.1.0.0.0\lib\net40\Microsoft.Web.Infrastructure.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.Mvc.FixedDisplayModes, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.FixedDisplayModes.1.0.0\lib\net40\Microsoft.Web.Mvc.FixedDisplayModes.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Formatting, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.4.0.30506.0\lib\net40\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.WebRequest">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.Net.Http.2.0.30506.0\lib\net40\System.Net.Http.WebRequest.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.4.0.30506.0\lib\net40\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.WebHost, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.WebHost.4.0.30506.0\lib\net40\System.Web.Http.WebHost.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.4.0.30506.0\lib\net40\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.0.0\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Providers">
      <HintPath>..\packages\Microsoft.AspNet.Providers.Core.1.2\lib\net40\System.Web.Providers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.Razor.2.0.30506.0\lib\net40\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.30506.0\lib\net40\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.30506.0\lib\net40\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <Private>True</Private>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.2.0.30506.0\lib\net40\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.3.0\lib\WebGrease.dll</HintPath>
    </Reference>
    <Reference Include="Antlr3.Runtime">
      <Private>True</Private>
      <HintPath>..\packages\WebGrease.1.3.0\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\FilterConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="App_Start\WebApiConfig.cs" />
    <Compile Include="Controllers\MoviesController.cs" />
    <Compile Include="Controllers\TrendingController.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Model1.Context.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.Context.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="Model1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Model1.edmx</DependentUpon>
    </Compile>
    <Compile Include="Models\OMDBData.cs" />
    <Compile Include="Models\OMDBMovieObj.cs" />
    <Compile Include="Models\RootObject.cs" />
    <Compile Include="Models\UpcomingMovies.cs" />
    <Compile Include="Models\WebAPI.cs" />
    <Compile Include="Models\YTSMovieData.cs" />
    <Compile Include="Models\YTSMovieOBJ.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Table.cs">
      <DependentUpon>Model1.tt</DependentUpon>
    </Compile>
    <Compile Include="TimerFiles\JobScheduler.cs" />
    <Compile Include="TimerFiles\TimerJob.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="AngularFiles\MoviesList.js" />
    <Content Include="AngularFiles\TrendingMovies.js" />
    <Content Include="AngularFiles\jquery.js" />
    <Content Include="Content\themes\base\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\jquery-ui.css" />
    <Content Include="Content\themes\base\jquery.ui.accordion.css" />
    <Content Include="Content\themes\base\jquery.ui.all.css" />
    <Content Include="Content\themes\base\jquery.ui.autocomplete.css" />
    <Content Include="Content\themes\base\jquery.ui.base.css" />
    <Content Include="Content\themes\base\jquery.ui.button.css" />
    <Content Include="Content\themes\base\jquery.ui.core.css" />
    <Content Include="Content\themes\base\jquery.ui.datepicker.css" />
    <Content Include="Content\themes\base\jquery.ui.dialog.css" />
    <Content Include="Content\themes\base\jquery.ui.progressbar.css" />
    <Content Include="Content\themes\base\jquery.ui.resizable.css" />
    <Content Include="Content\themes\base\jquery.ui.selectable.css" />
    <Content Include="Content\themes\base\jquery.ui.slider.css" />
    <Content Include="Content\themes\base\jquery.ui.tabs.css" />
    <Content Include="Content\themes\base\jquery.ui.theme.css" />
    <Content Include="Content\themes\base\minified\images\ui-bg_flat_0_aaaaaa_40x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_flat_75_ffffff_40x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_55_fbf9ee_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_65_ffffff_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_75_dadada_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_75_e6e6e6_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_glass_95_fef1ec_1x400.png" />
    <Content Include="Content\themes\base\minified\images\ui-bg_highlight-soft_75_cccccc_1x100.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_222222_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_2e83ff_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_454545_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_888888_256x240.png" />
    <Content Include="Content\themes\base\minified\images\ui-icons_cd0a0a_256x240.png" />
    <Content Include="Content\themes\base\minified\jquery-ui.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.accordion.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.autocomplete.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.button.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.core.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.datepicker.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.dialog.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.progressbar.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.resizable.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.selectable.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.slider.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.tabs.min.css" />
    <Content Include="Content\themes\base\minified\jquery.ui.theme.min.css" />
    <Content Include="css\bootstrap-reset.css" />
    <Content Include="css\bootstrap-theme.css" />
    <Content Include="css\bootstrap-theme.min.css" />
    <Content Include="css\bootstrap.css" />
    <Content Include="css\bootstrap.min.css" />
    <Content Include="css\CustomStyles.css" />
    <Content Include="css\gallery.css" />
    <Content Include="css\image-crop.css" />
    <Content Include="css\invoice-print.css" />
    <Content Include="css\navbar-fixed-top.css" />
    <Content Include="css\owl.carousel.css" />
    <Content Include="css\style-responsive.css" />
    <Content Include="css\style.css" />
    <Content Include="css\table-responsive.css" />
    <Content Include="css\tasks.css" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="Content\Site.css" />
    <Content Include="img\404_icon.png" />
    <Content Include="img\500_icon.png" />
    <Content Include="img\arrow-up.png" />
    <Content Include="img\avatar-mini.jpg" />
    <Content Include="img\avatar-mini2.jpg" />
    <Content Include="img\avatar-mini3.jpg" />
    <Content Include="img\avatar-mini4.jpg" />
    <Content Include="img\avatar.png">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
    <Content Include="img\avatar1.jpg" />
    <Content Include="img\avatar1_small.jpg" />
    <Content Include="img\chart-texture.jpg" />
    <Content Include="img\chat-attach.jpg" />
    <Content Include="img\chat-avatar.jpg" />
    <Content Include="img\chat-avatar2.jpg" />
    <Content Include="img\chat-search.png" />
    <Content Include="img\checkbox\check-off.png" />
    <Content Include="img\checkbox\check-on.png" />
    <Content Include="img\checkbox\radio-off.png" />
    <Content Include="img\checkbox\radio-on.png" />
    <Content Include="img\customSelect-arrow.gif" />
    <Content Include="img\email-img\banner.jpg" />
    <Content Include="img\email-img\icon-cal.png" />
    <Content Include="img\email-img\icon-tel.png" />
    <Content Include="img\email-img\image1.png" />
    <Content Include="img\email-img\image2.png" />
    <Content Include="img\email-img\image3.png" />
    <Content Include="img\email-img\image4.png" />
    <Content Include="img\email-img\main-img.png" />
    <Content Include="img\email-img\social-facebook.png" />
    <Content Include="img\email-img\social-google.png" />
    <Content Include="img\email-img\social-linkedin.png" />
    <Content Include="img\email-img\social-twitter.png" />
    <Content Include="img\email-img\social-youtube.png" />
    <Content Include="img\email-img\vector-lab.jpg" />
    <Content Include="img\fb-img.jpg" />
    <Content Include="img\file-search\ai.png" />
    <Content Include="img\file-search\doc.png" />
    <Content Include="img\file-search\email.png" />
    <Content Include="img\file-search\eps.png" />
    <Content Include="img\file-search\jpg.png" />
    <Content Include="img\file-search\pdf.png" />
    <Content Include="img\file-search\ppt.png" />
    <Content Include="img\file-search\psd.png" />
    <Content Include="img\file-search\rss.png" />
    <Content Include="img\file-search\xls.png" />
    <Content Include="img\file-search\zip.png" />
    <Content Include="img\flags\de.png" />
    <Content Include="img\flags\es.png" />
    <Content Include="img\flags\fr.png" />
    <Content Include="img\flags\ru.png" />
    <Content Include="img\flags\us.png" />
    <Content Include="img\follower-avatar.jpg" />
    <Content Include="img\gallery\1.jpg" />
    <Content Include="img\gallery\2.jpg" />
    <Content Include="img\gallery\3.jpg" />
    <Content Include="img\gallery\4.jpg" />
    <Content Include="img\gallery\5.jpg" />
    <Content Include="img\gallery\6.jpg" />
    <Content Include="img\gallery\7.jpg" />
    <Content Include="img\icon.png" />
    <Content Include="img\input-spinner.gif" />
    <Content Include="img\left-arrow.png" />
    <Content Include="img\lock-bg.jpg" />
    <Content Include="img\mail-avatar.jpg" />
    <Content Include="img\mask-square.png" />
    <Content Include="img\mask.png" />
    <Content Include="img\nav-expand.png" />
    <Content Include="img\pro-ac-1.png" />
    <Content Include="img\pro-ac-2.png" />
    <Content Include="img\product-list\pro-1.jpg" />
    <Content Include="img\product-list\pro-thumb-1.jpg" />
    <Content Include="img\product-list\pro-thumb-2.jpg" />
    <Content Include="img\product-list\pro-thumb-3.jpg" />
    <Content Include="img\product-list\pro-thumb-big.jpg" />
    <Content Include="img\product-list\pro1.jpg" />
    <Content Include="img\product-list\pro2.jpg" />
    <Content Include="img\product-list\pro3.jpg" />
    <Content Include="img\product1.jpg" />
    <Content Include="img\product2.png" />
    <Content Include="img\product3.png" />
    <Content Include="img\profile-avatar.jpg" />
    <Content Include="img\right-arrow.png" />
    <Content Include="img\ring.jpg" />
    <Content Include="img\search-icon.jpg" />
    <Content Include="img\sm-img-1.jpg" />
    <Content Include="img\sm-img-2.jpg" />
    <Content Include="img\sm-img-3.jpg" />
    <Content Include="img\tree-icons.png" />
    <Content Include="img\vector-lab.jpg" />
    <Content Include="img\videoThumbnail.png" />
    <Content Include="js\additional-methods.min.js" />
    <Content Include="js\advanced-form-components.js" />
    <Content Include="js\all-chartjs.js" />
    <Content Include="js\bootstrap-switch.js" />
    <Content Include="js\bootstrap.js" />
    <Content Include="js\bootstrap.min.js" />
    <Content Include="js\common-scripts.js" />
    <Content Include="js\count.js" />
    <Content Include="js\draggable-portlet.js" />
    <Content Include="js\dynamic-table.js" />
    <Content Include="js\easy-pie-chart.js" />
    <Content Include="js\editable-table.js" />
    <Content Include="js\external-dragging-calendar.js" />
    <Content Include="js\flot-chart.js" />
    <Content Include="js\form-component.js" />
    <Content Include="js\form-image-crop.js" />
    <Content Include="js\form-validation-script.js" />
    <Content Include="js\ga.js" />
    <Content Include="js\gmaps-scripts.js" />
    <Content Include="js\gmaps.js" />
    <Content Include="js\gritter.js" />
    <Content Include="js\hover-dropdown.js" />
    <Content Include="js\html5shiv.js" />
    <Content Include="js\jquery-1.8.3.min.js" />
    <Content Include="js\jquery-ui-1.9.2.custom.min.js" />
    <Content Include="js\jquery.cookie.js" />
    <Content Include="js\jquery.customSelect.min.js" />
    <Content Include="js\jquery.dcjqaccordion.2.7.js" />
    <Content Include="js\jquery.dcjqaccordion.2.7.min.js" />
    <Content Include="js\jquery.js" />
    <Content Include="js\jquery.nicescroll.js" />
    <Content Include="js\jquery.pulsate.min.js" />
    <Content Include="js\jquery.scrollTo.min.js" />
    <Content Include="js\jquery.sparkline-11.js" />
    <Content Include="js\jquery.sparkline.js" />
    <Content Include="js\jquery.stepy.js" />
    <Content Include="js\jquery.tagsinput.js" />
    <Content Include="js\jquery.ui.touch-punch.min.js" />
    <Content Include="js\jquery.validate.min.js" />
    <Content Include="js\modernizr.custom.js" />
    <Content Include="js\morris-script.js" />
    <Content Include="js\nestable.js" />
    <Content Include="js\owl.carousel.js" />
    <Content Include="js\pulstate.js" />
    <Content Include="js\respond.min.js" />
    <Content Include="js\respond.src.js" />
    <Content Include="js\sliders.js" />
    <Content Include="js\sparkline-chart.js" />
    <Content Include="js\tasks.js" />
    <Content Include="js\toucheffects.js" />
    <Content Include="js\tree.js" />
    <Content Include="PanelImages\css\font-awesome.css" />
    <Content Include="PanelImages\css\font-awesome.min.css" />
    <Content Include="PanelImages\fonts\fontawesome-webfont.svg" />
    <Content Include="PanelImages\IMDb-icon.png" />
    <Content Include="Scripts\angular-animate.js" />
    <Content Include="Scripts\angular-animate.min.js" />
    <Content Include="Scripts\angular-aria.js" />
    <Content Include="Scripts\angular-aria.min.js" />
    <Content Include="Scripts\angular-cookies.js" />
    <Content Include="Scripts\angular-cookies.min.js" />
    <Content Include="Scripts\angular-csp.css" />
    <Content Include="Scripts\angular-loader.js" />
    <Content Include="Scripts\angular-loader.min.js" />
    <Content Include="Scripts\angular-messages.js" />
    <Content Include="Scripts\angular-messages.min.js" />
    <Content Include="Scripts\angular-mocks.js" />
    <Content Include="Scripts\angular-resource.js" />
    <Content Include="Scripts\angular-resource.min.js" />
    <Content Include="Scripts\angular-route.js" />
    <Content Include="Scripts\angular-route.min.js" />
    <Content Include="Scripts\angular-sanitize.js" />
    <Content Include="Scripts\angular-sanitize.min.js" />
    <Content Include="Scripts\angular-scenario.js" />
    <Content Include="Scripts\angular-touch.js" />
    <Content Include="Scripts\angular-touch.min.js" />
    <Content Include="Scripts\angular.js" />
    <Content Include="Scripts\angular.min.js" />
    <Content Include="Scripts\errors.json" />
    <Content Include="Scripts\angular-touch.min.js.map" />
    <Content Include="Scripts\angular-sanitize.min.js.map" />
    <Content Include="Scripts\angular-route.min.js.map" />
    <Content Include="Scripts\angular-resource.min.js.map" />
    <Content Include="Scripts\angular-messages.min.js.map" />
    <Content Include="Scripts\angular-loader.min.js.map" />
    <Content Include="Scripts\angular-cookies.min.js.map" />
    <Content Include="Scripts\angular-aria.min.js.map" />
    <Content Include="Scripts\angular-animate.min.js.map" />
    <Content Include="Scripts\angular.min.js.map" />
    <Content Include="css\.DS_Store" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="img\.DS_Store" />
    <Content Include="img\email-img\.DS_Store" />
    <Content Include="img\file-search\.DS_Store" />
    <Content Include="img\gallery\.DS_Store" />
    <EntityDeploy Include="Model1.edmx">
      <Generator>EntityModelCodeGenerator</Generator>
      <LastGenOutput>Model1.Designer.cs</LastGenOutput>
    </EntityDeploy>
    <Content Include="Model1.Context.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.Context.cs</LastGenOutput>
    </Content>
    <Content Include="Model1.edmx.diagram">
      <DependentUpon>Model1.edmx</DependentUpon>
    </Content>
    <Content Include="Model1.tt">
      <Generator>TextTemplatingFileGenerator</Generator>
      <DependentUpon>Model1.edmx</DependentUpon>
      <LastGenOutput>Model1.cs</LastGenOutput>
    </Content>
    <None Include="job_scheduling_data_2_0.xsd">
      <SubType>Designer</SubType>
    </None>
    <Content Include="PanelImages\fonts\fontawesome-webfont.eot" />
    <Content Include="PanelImages\fonts\fontawesome-webfont.ttf" />
    <Content Include="PanelImages\fonts\fontawesome-webfont.woff" />
    <Content Include="PanelImages\fonts\FontAwesome.otf" />
    <Content Include="PanelImages\less\bordered-pulled.less" />
    <Content Include="PanelImages\less\core.less" />
    <Content Include="PanelImages\less\fixed-width.less" />
    <Content Include="PanelImages\less\font-awesome.less" />
    <Content Include="PanelImages\less\icons.less" />
    <Content Include="PanelImages\less\larger.less" />
    <Content Include="PanelImages\less\list.less" />
    <Content Include="PanelImages\less\mixins.less" />
    <Content Include="PanelImages\less\path.less" />
    <Content Include="PanelImages\less\rotated-flipped.less" />
    <Content Include="PanelImages\less\spinning.less" />
    <Content Include="PanelImages\less\stacked.less" />
    <Content Include="PanelImages\less\variables.less" />
    <Content Include="PanelImages\scss\font-awesome.scss" />
    <Content Include="PanelImages\scss\_bordered-pulled.scss" />
    <Content Include="PanelImages\scss\_core.scss" />
    <Content Include="PanelImages\scss\_fixed-width.scss" />
    <Content Include="PanelImages\scss\_icons.scss" />
    <Content Include="PanelImages\scss\_larger.scss" />
    <Content Include="PanelImages\scss\_list.scss" />
    <Content Include="PanelImages\scss\_mixins.scss" />
    <Content Include="PanelImages\scss\_path.scss" />
    <Content Include="PanelImages\scss\_rotated-flipped.scss" />
    <Content Include="PanelImages\scss\_spinning.scss" />
    <Content Include="PanelImages\scss\_stacked.scss" />
    <Content Include="PanelImages\scss\_variables.scss" />
    <None Include="Properties\PublishProfiles\Infancy.pubxml" />
    <None Include="Scripts\jquery-1.8.2.intellisense.js" />
    <Content Include="Scripts\i18n\angular-locale_en-001.js" />
    <Content Include="Scripts\i18n\angular-locale_en-150.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ag.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ai.js" />
    <Content Include="Scripts\i18n\angular-locale_en-as.js" />
    <Content Include="Scripts\i18n\angular-locale_en-au.js" />
    <Content Include="Scripts\i18n\angular-locale_en-bb.js" />
    <Content Include="Scripts\i18n\angular-locale_en-be.js" />
    <Content Include="Scripts\i18n\angular-locale_en-bm.js" />
    <Content Include="Scripts\i18n\angular-locale_en-bs.js" />
    <Content Include="Scripts\i18n\angular-locale_en-bw.js" />
    <Content Include="Scripts\i18n\angular-locale_en-bz.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ca.js" />
    <Content Include="Scripts\i18n\angular-locale_en-cc.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ck.js" />
    <Content Include="Scripts\i18n\angular-locale_en-cm.js" />
    <Content Include="Scripts\i18n\angular-locale_en-cx.js" />
    <Content Include="Scripts\i18n\angular-locale_en-dg.js" />
    <Content Include="Scripts\i18n\angular-locale_en-dm.js" />
    <Content Include="Scripts\i18n\angular-locale_en-er.js" />
    <Content Include="Scripts\i18n\angular-locale_en-fj.js" />
    <Content Include="Scripts\i18n\angular-locale_en-fk.js" />
    <Content Include="Scripts\i18n\angular-locale_en-fm.js" />
    <Content Include="Scripts\i18n\angular-locale_en-gb.js" />
    <Content Include="Scripts\i18n\angular-locale_en-gd.js" />
    <Content Include="Scripts\i18n\angular-locale_en-gg.js" />
    <Content Include="Scripts\i18n\angular-locale_en-gh.js" />
    <Content Include="Scripts\i18n\angular-locale_en-gi.js" />
    <Content Include="Scripts\i18n\angular-locale_en-gm.js" />
    <Content Include="Scripts\i18n\angular-locale_en-gu.js" />
    <Content Include="Scripts\i18n\angular-locale_en-gy.js" />
    <Content Include="Scripts\i18n\angular-locale_en-hk.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ie.js" />
    <Content Include="Scripts\i18n\angular-locale_en-im.js" />
    <Content Include="Scripts\i18n\angular-locale_en-in.js" />
    <Content Include="Scripts\i18n\angular-locale_en-io.js" />
    <Content Include="Scripts\i18n\angular-locale_en-iso.js" />
    <Content Include="Scripts\i18n\angular-locale_en-je.js" />
    <Content Include="Scripts\i18n\angular-locale_en-jm.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ke.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ki.js" />
    <Content Include="Scripts\i18n\angular-locale_en-kn.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ky.js" />
    <Content Include="Scripts\i18n\angular-locale_en-lc.js" />
    <Content Include="Scripts\i18n\angular-locale_en-lr.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ls.js" />
    <Content Include="Scripts\i18n\angular-locale_en-mg.js" />
    <Content Include="Scripts\i18n\angular-locale_en-mh.js" />
    <Content Include="Scripts\i18n\angular-locale_en-mo.js" />
    <Content Include="Scripts\i18n\angular-locale_en-mp.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ms.js" />
    <Content Include="Scripts\i18n\angular-locale_en-mt.js" />
    <Content Include="Scripts\i18n\angular-locale_en-mu.js" />
    <Content Include="Scripts\i18n\angular-locale_en-mw.js" />
    <Content Include="Scripts\i18n\angular-locale_en-my.js" />
    <Content Include="Scripts\i18n\angular-locale_en-na.js" />
    <Content Include="Scripts\i18n\angular-locale_en-nf.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ng.js" />
    <Content Include="Scripts\i18n\angular-locale_en-nr.js" />
    <Content Include="Scripts\i18n\angular-locale_en-nu.js" />
    <Content Include="Scripts\i18n\angular-locale_en-nz.js" />
    <Content Include="Scripts\i18n\angular-locale_en-pg.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ph.js" />
    <Content Include="Scripts\i18n\angular-locale_en-pk.js" />
    <Content Include="Scripts\i18n\angular-locale_en-pn.js" />
    <Content Include="Scripts\i18n\angular-locale_en-pr.js" />
    <Content Include="Scripts\i18n\angular-locale_en-pw.js" />
    <Content Include="Scripts\i18n\angular-locale_en-rw.js" />
    <Content Include="Scripts\i18n\angular-locale_en-sb.js" />
    <Content Include="Scripts\i18n\angular-locale_en-sc.js" />
    <Content Include="Scripts\i18n\angular-locale_en-sd.js" />
    <Content Include="Scripts\i18n\angular-locale_en-sg.js" />
    <Content Include="Scripts\i18n\angular-locale_en-sh.js" />
    <Content Include="Scripts\i18n\angular-locale_en-sl.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ss.js" />
    <Content Include="Scripts\i18n\angular-locale_en-sx.js" />
    <Content Include="Scripts\i18n\angular-locale_en-sz.js" />
    <Content Include="Scripts\i18n\angular-locale_en-tc.js" />
    <Content Include="Scripts\i18n\angular-locale_en-tk.js" />
    <Content Include="Scripts\i18n\angular-locale_en-to.js" />
    <Content Include="Scripts\i18n\angular-locale_en-tt.js" />
    <Content Include="Scripts\i18n\angular-locale_en-tv.js" />
    <Content Include="Scripts\i18n\angular-locale_en-tz.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ug.js" />
    <Content Include="Scripts\i18n\angular-locale_en-um.js" />
    <Content Include="Scripts\i18n\angular-locale_en-us.js" />
    <Content Include="Scripts\i18n\angular-locale_en-vc.js" />
    <Content Include="Scripts\i18n\angular-locale_en-vg.js" />
    <Content Include="Scripts\i18n\angular-locale_en-vi.js" />
    <Content Include="Scripts\i18n\angular-locale_en-vu.js" />
    <Content Include="Scripts\i18n\angular-locale_en-ws.js" />
    <Content Include="Scripts\i18n\angular-locale_en-za.js" />
    <Content Include="Scripts\i18n\angular-locale_en-zm.js" />
    <Content Include="Scripts\i18n\angular-locale_en-zw.js" />
    <Content Include="Scripts\i18n\angular-locale_en.js" />
    <Content Include="Scripts\jquery-1.8.2.js" />
    <Content Include="Scripts\jquery-1.8.2.min.js" />
    <None Include="Scripts\jquery.validate-vsdoc.js" />
    <Content Include="Scripts\jquery-ui-1.8.24.js" />
    <Content Include="Scripts\jquery-ui-1.8.24.min.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.js" />
    <Content Include="Scripts\jquery.unobtrusive-ajax.min.js" />
    <Content Include="Scripts\jquery.validate.js" />
    <Content Include="Scripts\jquery.validate.min.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.js" />
    <Content Include="Scripts\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\knockout-2.2.0.debug.js" />
    <Content Include="Scripts\knockout-2.2.0.js" />
    <Content Include="Scripts\modernizr-2.6.2.js" />
    <Content Include="Scripts\_references.js" />
    <Content Include="The_Majestic_2001_720p.png" />
    <Content Include="Web.config" />
    <Content Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </Content>
    <Content Include="Views\Web.config" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Shared\Error.cshtml" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Trending\List.cshtml" />
    <Content Include="Scripts\version.json" />
    <Content Include="Views\Movies\List.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="assets\" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <Target Name="MvcBuildViews" AfterTargets="AfterBuild" Condition="'$(MvcBuildViews)'=='true'">
    <AspNetCompiler VirtualPath="temp" PhysicalPath="$(WebProjectOutputDir)" />
  </Target>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>61244</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:61244/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target> -->
</Project>